>apt-get install python2.5-dev
>
>It worked here :)

Thank you very much!

_______________________________________________
maemo-users mailing list
maemo-users@maemo.org
https://maemo.org/mailman/listinfo/maemo-users

Reply via email to